New: Support for Twitter API v1.1!

Sep 21, 2012 at 2:46 PM

As you might have noticed, I released LINQ to Twitter v2.1 yesterday.  There were several bug fixes and a few enhancements, but the big update was support for Twitter API v1.1.

Moving forward, I'll be supporting Twitter API v1.1 exclusively.  If you still need to use Twitter API v1.0, LINQ to Twitter v2.0.29 is available via the downloads tab.

For more information on the changes, see my blog post, Converting LINQ to Twitter to Twitter API v1.1.